#champ1
{
position: absolute;
top: 10;
left: 10;
padding: 4;
background: white;
width: 55;
height:75;
}

#bouton1
{
font-family: "Trebuchet MS";
font-weight: bold;
margin-top: 3;
margin-left: 15;
height: 19;
width: 25;
color: #222266;
border-width: 1;
border-style: solid;
border-color: white;
background-color: "light blue";
}

#champ2
{
position: absolute;
top:10;
left: 70;
padding:4;
background: rgb(204,204,204);
width: 152;
height:75;
}

#champ3
{
position: absolute;
top:87;
left: 10;
padding:5;
padding-left: 10;
background: #666666;
width: 205;
height:23;
font-family: "Verdana";
font-weight: bold;
color: #222266;
}

#bouton2
{
width: 35;
}

#nombre
{
margin-top: 3;
height: 19;
}

#body
{
background-image: url(fd-Alu2-.jpg);
background-repeat: repeat;
}